a.nav:link{
		font-size: 11px;
		color: #016F54;
		padding: 2px;
		font-family: verdana, sans-serif;
		text-decoration:none;
		font-weight:bold;
}

a.nav:active {
		font-size: 11px;
		color: #016F54;
		background-color: #df0031;
		font-family: verdana, sans-serif;
		text-decoration:none;
		font-weight:bold;
}

a.nav:visited {
		font-size: 11px;
		color: #016F54;
		font-family: verdana, sans-serif;
		text-decoration:none;
		font-weight:bold;
}


a.nav:hover {
		font-size: 11px;
		color: #ffffff;
		background-color: #016F54;
		padding: 4px;
		font-family: verdana, sans-serif;
		text-decoration:none;
		font-weight:bold;
}

a.nav2:link{
		font-size: 10px;
		color: #fff;
		padding: 4px;
		font-family: verdana, sans-serif;
		text-decoration:none;
}

a.nav2:active {
		font-size: 10px;
		color: #fff;
		padding: 4px;
		font-family: verdana, sans-serif;
		text-decoration:none;
}

a.nav2:visited {
		font-size: 10px;
		color: #fff;
		padding: 4px;
		font-family: verdana, sans-serif;
		text-decoration:none;
}


a.nav2:hover {
		font-size: 10px;
		color: #fff;
		padding: 4px;
		font-family: verdana, sans-serif;
		text-decoration:none;
}





a.white:link { 
		font-family: Verdana;
		font-size: 11px;
		color: #ffffff;
		text-decoration:none;
		font-weight:bold;
}

a.white:active { 
		font-family: Verdana;
		font-size: 11px;
		color: #ffffff;
		text-decoration:none;
		font-weight:bold;
}

a.white:visited { 
		font-family: Verdana;
		font-size: 11px;
		color: #ffffff;
		text-decoration:none;
		font-weight:bold;
}

a.white:hover { 
		font-family: Verdana;
		font-size: 11px;
		color: #ffffff;
		text-decoration:none;
		background-color: #AAD464;
		padding: 3px;
		font-weight:bold;
}



a.content:link {
		font-family: Verdana;
		font-size: 13px;		
		color: #AAD464;
		text-decoration:underline;
		font-weight:bold;
}

a.content:visited {
		font-family: Verdana;
		font-size: 13px;		
		color: #AAD464;
		text-decoration:underline;
		font-weight:bold;
}

a.content:hover {
		font-family: Verdana;
		font-size: 13px;
		color: #AAD464;
		text-decoration:underline;
		font-weight:bold;
}

a.content:active {
		font-family: Verdana;
		font-size: 13px;		
		color: #AAD464;
		text-decoration:underline;
		font-weight:bold;
}


.static{
		font-size: 11px;
		color: #ffffff;
		background-color: #A03228;
		padding: 2px;
		font-family: verdana, sans-serif;
		text-decoration:none;

}

h1, h2, h3, h4, h5, h6	{
	font-family: "Verdana",sans-serif;
}

h1 {
	font-size: 14px;
	color: #016F54;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 2px;
	margin-bottom: 8px;
    letter-spacing: 3px;
	
}


h2 {
	font-size: 16px;
	color: #ffffff;
	font-weight: bold;
	margin-left: 5px;
	margin-right: 5px;
	margin-top: 3px;
	margin-bottom: 3px;
	letter-spacing: 3px;
}



h3 {
	font-size: 11px;
	color: #333333;
	font-weight: bold;
	margin-left: 5px;
	margin-right: 5px;
	margin-top: 3px;
	margin-bottom: 3px;
}

h4 {
	font-size: 11px;
	color: #0088BA;
	font-weight: bold;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
}

h5 {
	font-size: 13px;
	color: #333333;
	font-weight: normal;
	margin-left: 5px;
	margin-right: 5px;
	margin-top: 3px;
	margin-bottom: 3px;
}

h6 {
	font-size: 11px;
	color: #333333;
	font-weight: bold;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
}


.h {
	font-size: 11px;
	color: #ffffff;
	font-weight: bold;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
}

p {
	font-family: verdana, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #333333;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	
}

.p {
	font-family: verdana, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #016F54;
	margin-left: 5px;
	margin-right: 5px;
	margin-top: 3px;
	margin-bottom: 3px;
	text-align: center;
}

.p3 {
	font-family: verdana, sans-serif;
	font-size: 18px;
	font-weight: bold;
		color: #016F54;
	margin-left: 5px;
	margin-right: 5px;
	margin-top: 3px;
	margin-bottom: 3px;
}

.quote1 {
		font-family: Verdana, sans-serif;
		font-size: 11px;
		color: #ffffff;
		font-weight: bold;
	margin-left: 5px;
	margin-right: 5px;
	margin-top: 3px;
	margin-bottom: 3px; 
}
.smltxt {
	font-family: Verdana, sans-serif;
	font-size: 13px;
	color: #ffffff;
	font-weight: normal;
	margin-left: 5px;
	margin-right: 5px;
	margin-top: 3px;
	margin-bottom: 3px;
	text-align: left;
}
